[DriverPack]
platform= "wnt5_x86-32"
name= "WLAN"
; version 12.02
classes= "Net"
rootDir= "D\W"
driverCount= 197
decompSize = 222692416     
compSize   =  30507344   

;[A]
;ms_count	 	= 1
;ms_1_tag 	= "A_ar5211"
;ms_1_sysfile 	= "ar5211.sys"
;ms_1_exc_skipIfOS="wxp,w2k3"
